<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
<form action="#" th:action="@{/upload}" method="post" enctype="multipart/form-data">
  <table>
    <tr>
      <td><label path="file">Select a file to upload</label></td>
      <td><input type="file" name="file" /></td>
    </tr>
    <tr>
      <td><input type="submit" value="Submit" /></td>
    </tr>
  </table>
</form>
</body>
</html>
